body {
margin: 0px;
}
table { font-size: 16px;
	font-family: "Times New Roman";
}
A:link {
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #00adfd;
    TEXT-DECORATION: none;
}
A:visited {
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #00adfd;
    TEXT-DECORATION: none;
}
A:hover {
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #FF0000;
    TEXT-DECORATION: none;
}
.text {
 	margin-top:15px;
	margin-bottom:15px;
}
.title {
 	margin-top:15px;
	margin-bottom:15px;
	font-family: "Tahoma";
	font-size: 20px;
	font-weight: 100;
}
.seatext {
	color: #008eb7;
 	margin-top:15px;
	margin-bottom:15px;
	font-family: "Tahoma";
	font-size: 16px;
}
.seatext2{
	color: #0e99d9;
 	margin-top:15px;
	margin-bottom:15px;
	font-family: "Tahoma";
	font-size: 20px;
	font-weight: 800;
}
.menu:visited,.menu:link  {
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
	font-weight: bold;
	font-size: 15px;
}
.menu:hover {
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR:#00adfd;
    TEXT-DECORATION: none;
	font-weight: bold;
	font-size: 15px;
}